---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-vm-generic
name: alpine-3.20.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:45:01.518620'
uploaded: '2024-09-06T19:46:10.302180'
signed: '2024-09-07T00:26:59.706963'
released: '2024-09-07T03:08:48.528907'
artifacts:
metadata_updated: '2024-09-07T03:08:48.529333'
